#wa-compimage-j4tpd4xb1dskcbfzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4tpd4xb1dskby0npc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4tpd4xb1dskccufwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vj8i4t1dudj1gphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vju40c1dudjtfke8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vju6ol1dudivum0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjv53f1dudj4cagw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjwmuc1dudittvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjwmuc1dudj6sa2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjwmuc1dudj7mtxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4tpd4xb1dskccufwg {padding:60px 0px 0px 0px;}
#wa-container-jmjmwe0o1dr3mbkx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmjmwe0o1dr3mbkx6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmjmwe0o1dr3mbkx6o>.wa-container-vspacer {height:0px;}
#wa-container-jmjmwe0q1dr3l6hiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmjmwe0q1dr3l6hiww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmjmwe0q1dr3l6hiww>.wa-container-vspacer {height:0px;}
#wa-container-jmjmwe0q1dr3l6hlog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jmjmwe0q1dr3l6hlog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmjmwe0q1dr3l6hlog>.wa-container-vspacer {height:0px;}
#wa-container-jmjmwe0q1dr3me83y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmjmwe0q1dr3me83y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmjmwe0q1dr3me83y8>.wa-container-vspacer {height:0px;}
#wa-container-jmjmwe0r1dr3mbknpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jmjmwe0r1dr3mbknpc>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmjmwe0r1dr3mbknpc>.wa-container-vspacer {height:20px;}
#wa-container-jmjmwe0u1dr3mbucxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jmjmwe0u1dr3mbucxs>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmjmwe0u1dr3mbucxs>.wa-container-vspacer {height:20px;}
#wa-container-jmjmwe0u1dr3meopog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmjmwe0u1dr3meopog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmjmwe0u1dr3meopog>.wa-container-vspacer {height:0px;}
#wa-container-lro5zq601dtarsxbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lro5zq601dtarsxbeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lro5zq601dtarsxbeo>.wa-container-vspacer {height:0px;}
#wa-container-lro60qud1dtarqeygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lro60qud1dtarqeygw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lro60qud1dtarqeygw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jmjmwe0o1dr3mbkx6o {background-color:#5c5c5c;}
#wa-container-wrapper-jmjmwe0q1dr3l6hlog {background-color:#7e0308;}
#wa-container-wrapper-jmjmwe0u1dr3mbucxs {background-color:#f1f2f2;}
#wa-container-wrapper-lro5zq601dtarsxbeo {background-color:#ffffff;}
#wa-image-gallery-col-container-lro5zv4s1dtatxwof4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-lro60qud1dtau3izeo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lro5zv4s1dtatxwof4 {margin:0px -2px;}
#wa-image-gallery-row-lro5zv4s1dtatxwof4>div {padding: 2px;}
#wa-image-gallery-row-lro60qud1dtau3izeo {margin:0px -2px;}
#wa-image-gallery-row-lro60qud1dtau3izeo>div {padding: 2px;}
#wa-row-j4tpd4xb1dskbsqb5s {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsqb5s>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0 {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbt26xc>.wa-item-rowspacer {height:250px;}
#wa-row-j4vj8i4t11lyznfr9c {margin:0px 0px;}
#wa-row-j4vj8i4t11lyznfr9c>div {padding: 0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo {margin:0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo>div {padding: 0px 0px;}
#wa-row-j4yabgbu11eyfmh19c>.wa-item-rowspacer {height:70px;}
#wa-row-j7zwlrmt11eyfmieio {margin:0px 0px;}
#wa-row-j7zwlrmt11eyfmieio>div {padding: 0px 0px;}
#wa-row-lro5zo7a1dtasb9tao {margin:0px 0px;}
#wa-row-lro5zo7a1dtasb9tao>div {padding: 0px 0px;}
#wa-row-lro60qud1dtau38cio {margin:0px 0px;}
#wa-row-lro60qud1dtau38cio>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwlrmt1du0m29e9c].navbar-nav li a, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwlrmt1du0m29e9c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwlrmt1du0m29e9c].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4tpd4xb1dskbsqb5s {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsqb5s>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0 {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbt26xc>.wa-item-rowspacer {height:600px;}
#wa-row-j4vj8i4t11lyznfr9c {margin:0px 0px;}
#wa-row-j4vj8i4t11lyznfr9c>div {padding: 0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo {margin:0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo>div {padding: 0px 0px;}
#wa-row-j7zwlrmt11eyfmieio {margin:0px 0px;}
#wa-row-j7zwlrmt11eyfmieio>div {padding: 0px 0px;}
#wa-row-lro5zo7a1dtasb9tao {margin:0px 0px;}
#wa-row-lro5zo7a1dtasb9tao>div {padding: 0px 0px;}
#wa-row-lro60qud1dtau38cio {margin:0px 0px;}
#wa-row-lro60qud1dtau38cio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4tpd4xb1dskbsqb5s {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsqb5s>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0 {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbt26xc>.wa-item-rowspacer {height:600px;}
#wa-row-j4vj8i4t11lyznfr9c {margin:0px 0px;}
#wa-row-j4vj8i4t11lyznfr9c>div {padding: 0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo {margin:0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo>div {padding: 0px 0px;}
#wa-row-j7zwlrmt11eyfmieio {margin:0px 0px;}
#wa-row-j7zwlrmt11eyfmieio>div {padding: 0px 0px;}
#wa-row-lro5zo7a1dtasb9tao {margin:0px 0px;}
#wa-row-lro5zo7a1dtasb9tao>div {padding: 0px 0px;}
#wa-row-lro60qud1dtau38cio {margin:0px 0px;}
#wa-row-lro60qud1dtau38cio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4tpd4xb1dskbsqb5s {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsqb5s>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsvl7k>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0 {margin:0px 0px;}
#wa-row-j4tpd4xb1dskbsypw0>div {padding: 0px 0px;}
#wa-row-j4tpd4xb1dskbt26xc>.wa-item-rowspacer {height:700px;}
#wa-row-j4vj8i4t11lyznfr9c {margin:0px 0px;}
#wa-row-j4vj8i4t11lyznfr9c>div {padding: 0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo {margin:0px 0px;}
#wa-row-j4vjwmuc11eyfqaamo>div {padding: 0px 0px;}
#wa-row-j7zwlrmt11eyfmieio {margin:0px 0px;}
#wa-row-j7zwlrmt11eyfmieio>div {padding: 0px 0px;}
#wa-row-lro5zo7a1dtasb9tao {margin:0px 0px;}
#wa-row-lro5zo7a1dtasb9tao>div {padding: 0px 0px;}
#wa-row-lro60qud1dtau38cio {margin:0px 0px;}
#wa-row-lro60qud1dtau38cio>div {padding: 0px 0px;}
}
